

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
}

.intro-box
{
background: ;
color:;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: ;
display: block;
font: bold 15px arial;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text {}

/* PRIMARY LINKS */

.primary-container
{
}

.primary-box
{
border:1px solid ;
margin: 10px 0px 0px 10px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:;
display: block;
font:bold 15px arial;
}

.primary-image
{
}

.primary-text
{
}

.primary-readmore
{
color: ;
font: normal 10px verdana,;
}

/* ACTION LINKS */

.action-container
{
}

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
color:;
display: block;
font:normal 15px arial;
}

.action-image 
{
}

.action-text 
{
}

/**** HOME CLASSES END ****/

/*************** THEME STYLES START ****************/

h1,
h1 a
{
/*	background:url(/webfiles/DrenchNZ/layouts/images/h1.gif) no-repeat left #006940; */
	color: #FFFFFF;
	font: bold 30px arial;
	margin: 10px 0px 40px 5px;
	padding: 0px 0px 0px 0px;
}

h2{
	/*background: url(/webfiles/DrenchNZ/layouts/images/3120/theme_header_bg.jpg) no-repeat right #FF99FF; */
	border-left: 0px solid #006940;
	margin: 0px 0px 0px 0px;	
	padding: 5px;
	background: #006940;
}

h2,
h2 a
{
	color: #FFFFFF;
	font: bold 13px arial;

	text-decoration: none;
	border-bottom: 1px solid #006940;
}

h2.section-header
{
	background: none;
	font: bold 16px arial;
	margin: 8px 0px 0px 0px;
}

h3,
h3 a,
{
	color: #808080;
	font: bold 12px arial;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

a.link-button,
a.link-button:active
{	
/*	background-color: #ffffff;
	border: 1px solid #ffffff; */
	color: #E2373F;
	text-decoration: none;
}

.main-image 
{
	border: 5px solid #F6EDDB;
}

.thumbnail-image
{
	border: 1px solid #F6EDDB;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box
{
	background-color:#006940;
}

table.paragraph-box
{
	background-color:#EFE4CE;
	border: 1px solid #EFE4CE; 
	padding: 10px 10px 10px 10px;
}

div.dotted
{
/*	background:url(/webfiles/DrenchNZ/layouts/images/3120/theme_line.jpg) repeat-x;	*/
}

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

a
{
	text-decoration: underline;
	color: #E93E46;
}

a:visited {
	color: #E93E46;
}

a:hover {
	color: #006940;
}

/*  LAYOUT STRCUCTURES */

td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt
{
		color: #333333;
	font: 11px tahoma, verdana, arial;
}
body {
	background: #F6EDDB;
	background-image: url(/webfiles/DrenchNZ/layouts/images/pagebg.jpg);
	background-position: top;
	background-repeat: repeat-x;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	margin: 40px;
	width: 745px;
} 

div#header-container
{
	background: url(/webfiles/DrenchNZ/layouts/images/bg-header.gif) #FFFFFF;
}

#body-container /* body container only includes the content and not the left nav*/
{
/*	background: #F6EDDB url(/webfiles/DrenchNZ/layouts/images/bg-main.gif); */
	padding: 12px 0px 0px 0px; /* the padding here is commonly used to create margins around the content*/
}

.internal
{
padding: 0px 0px 0px 10px;
}

.body-section-a
{
}

.body-section-b
{
}

/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
background:  url(/webfiles/DrenchNZ/layouts/images/background.gif) no-repeat left #006940;
text-align:Left;
}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	color: #FFFFFF;
	display: block;
	font: bold 11px Arial;
	padding: 5px 10px 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{
	color: #E2373E  ! important;
	text-decoration: none;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:1px solid #dddddd;
	background-color:#006940;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	background-color:transparent;
	border-bottom: 1px solid #dddddd;
	color:#FFFFFF;
	display:block;
	font:bold 11px arial;
	padding: 6px 3px 6px 3px;
	text-decoration:none;
}

div.options a:hover 
{
	color:#E2373E;
}


/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
	background: url(/webfiles/DrenchNZ/layouts/images/bg-ln.gif) #f0f0f0;
	border-right: 1px solid #CCCCCC;
	width: 160px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited
{
	background: url(/webfiles/DrenchNZ/layouts/images/layout_leftnav_bullet.jpg) no-repeat left top #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 6px 3px 6px 26px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover 
{
	background: url(/webfiles/DrenchNZ/layouts/images/layout_leftnav_bullet.jpg) no-repeat left top #999999 !important;
	color: #0066CC !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #f0f0f0;
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 6px 3px 6px 25px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:bold;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: url() #F7EDDA;
	border-top: 0px solid #000000;
	padding: 30px 0px 10px 0px;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #665431;
	font: 10px Verdana;
}

div#footer-container a {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 5px solid #F6EDDB;
}

.thumbnail-image
{
	border: 1px solid #F6EDDB;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


/**** BODY STYLES END ****/